.BodyM  {
	position : absolute;
	font-size : 10pt;
	text-align : justify;
	left : 0px;
	top : 0px;
	color : #000000;
	background : #EFE7CE;

	margin-left : 0;
	margin-top : 0;
	margin-right : 0;
	margin-bottom : 0;
}

.BodyI  {
	position : absolute;
	font-size : 10pt;
	text-align : justify;
	left : 0px;
	top : 0px;
	color : #000000;
	background : #EFE7CE url("http://garden.hobby.ru/img/fon1.gif");

	margin-left : 0;
	margin-top : 0;
	margin-right : 0;
	margin-bottom : 0;
	text-indent : 20px;
}

.BodyA  {
	position : absolute;
	font-size : 10pt;
	text-align : justify;
	left : 0px;
	top : 0px;
	color : #000000;
	background : #EFE7CE url("http://garden.hobby.ru/img/fon1.gif");
	margin-left : 0;
	margin-top : 0;
	margin-right : 0;
	margin-bottom : 0;
	text-indent : 20px;
	border : thin none;
}

.h2A  {
	font-size : 16pt;
	font-family : sans-serif;
	font-weight : bold;
	text-align : center;
	text-transform : uppercase;
	padding-bottom : 10px;
	margin-bottom : 0;
}

.h3A  {
	font-size : 13pt;
	font-family : sans-serif;
	font-style : italic;
	text-align : center;
	text-transform : lowercase;
	margin-top : 0;
	padding-top : 0;
	font-weight : normal;
}

A  {
	font-size : 10pt;
	font-style : italic;
	cursor : hand;
	text-decoration : none;
}

A:LINK  {
	font-size : 10pt;
	font-style : italic;
	cursor : hand;
	text-decoration : none;
}

A:VISITED  {
	font-size : 10pt;
	font-style : italic;
	cursor : hand;
	text-decoration : none;
}

.TableM  {
	font-size : 10pt;
	font-family : serif;
	text-align : justify;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	margin-bottom : 0;
	width : 800px;
	left : 0px;
	top : 0px;
	position : static;
	padding-top : 0;
	padding-left : 0;
	padding-right : 0;
	padding-bottom : 0;
}

.Table1  {
	font-size : 10pt;
	font-family : serif;
	text-align : center;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	margin-bottom : 0;
	width : 640px;
	left : 0px;
	top : 0px;
	position : static;
	padding-top : 0;
	padding-left : 0;
	padding-right : 0;
	padding-bottom : 0;
}

.TdM  {
	padding-left : 0;
	padding-right : 0;
	padding-top : 0;
	padding-bottom : 0;
	font-size : 10pt;
	text-align : justify;
}

.tdA  {
	font-size : 10pt;
	font-family : serif;
	font-weight : normal;
	font-style : normal;
}

.tdAi  {
	font-size : 10pt;
	font-family : serif;
	font-weight : normal;
	font-style : italic;
}

.tdAr  {
	font-size : 10pt;
	font-family : serif;
	font-weight : normal;
	font-style : italic;
	text-align : right;
}

.TdQ  {
	padding-left : 0;
	padding-right : 0;
	padding-top : 0;
	padding-bottom : 0;
	font-size : 10pt;
}

.TdQr  {
	padding-left : 0;
	padding-right : 0;
	padding-top : 0;
	padding-bottom : 0;
	font-size : 10pt;
	text-align : right;
	font-style : italic;
}

.TdL  {
	padding-left : 0;
	padding-right : 0;
	padding-top : 0;
	padding-bottom : 0;
	font-size : 10pt;
	border-top-width : thin;
	border-style : solid;
	border-left-width : 0;
	border-right-width : 0;
	border-bottom-width : 0;
	border-color : Silver;
}

.OlM  {
	font-size : 10pt;
	font-family : serif;
	text-indent : justify;
	margin-right : 15px;
	padding-left : 0;
	padding-right : 0;
	padding-top : 0;
	padding-bottom : 0;
}

.PI  {
	font-size : 10pt;
	font-family : serif;
	text-indent : 20;
	text-align : justify;
	position : relative;
	left : 0;
	top : 0;
	margin-top : 0;
	margin-bottom : 0;
}

.PA  {
	font-size : 10pt;
	text-align : justify;
	width : 640px;
	text-indent : 0;
	margin-top : 0;
	margin-bottom : 0;
}

.PAr  {
	font-size : 10pt;
	text-align : right;
	width : 640px;
	text-indent : 0;
	margin-top : 0;
	margin-bottom : 0;
}

#textA  {
	font-size : 10pt;
	border-width : thin;
	border-style : none;
	margin-top : 0;
	margin-bottom : 0;
	visibility : visible;
}

#gloss  {
	width : 640px;
	text-align : center;
	border : thin;
	background : transparent;
}

